
{
	"content": {

        "toolsmith_obj1": {
            "type": "item",
            "content": "betterarcheology:artifact_shards",
            "amount": {
                "min": 1,
                "max": 3
            },
            "unitWorth": 320
        },
        "toolsmith_obj2": {
            "type": "item",
            "content": "arthropocolypse:beetle_fragment",
            "amount": {
                "min": 9,
                "max": 12
            },
            "unitWorth": 340
        },
        "toolsmith_obj3": {
            "type": "item",
            "content": "call_of_yucutan:elder_bone",
            "amount": {
                "min": 3,
                "max": 5
            },
            "unitWorth": 500
        }

	}


}